<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

	// menu programacion
	
	echo '<div class="rotulo_resu"><img class="img_icon_resu" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_php.png" />';
	echo '<br />'.LEN_ADMIN_10.'</div>';
	
	echo '<div class="div_texto_resu">';
	
	// links para programar	
	echo '<a href="adm_'.INGENIO.'.php">CONFIG_</a><br />';
	echo '<a href="adm_'.IDIOMAS.'.php">LEN_</a><br />';
	echo '<a href="adm_'.IDIOMA_ADMIN.'.php">LEN_ADMIN_</a><br />';
	echo '<a href="composicion.php">skinID</a><br />';
	
	echo '</div>';

?>